| Qore XdbcFirebirdSqlUtilBase Module Reference 0.1

Loading...
Searching...
No Matches
Public Member Functions | Protected Member Functions | List of all members
XdbcFirebirdSqlUtilBase::XdbcFirebirdSavepointHelper Class Reference

XdbcFirebird savepoint helper. More...

## Public Member Functions
| constructor (AbstractDatasource ds, *string savepoint)
| Creates the object.

## Protected Member Functions
| createSavepointImpl ()
| Creates the savepoint.
| deleteSavepointImpl ()
| Deletes the savepoint.
| rollbackImpl ()
| Rolls back to the savepoint.

## Detailed Description

XdbcFirebird savepoint helper.